   /* add custom CSS here */
   
div#clients {
	display: none;
}
p.contact_special {
	margin: 0 20px 0 0;
	text-align: right;
}
section#customers {
	display: none;
}
.powered-by {
	display: none;
}
/*  .services-link a { font-weight: 400; font-size: 15px;}  */
.chimp-form {
	background-color: #F0F0F0;
    border: 1px solid #c3c3c3;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 2px 2px 0 #C2C2C2;
    box-shadow: 0 2px 2px 0 #C2C2C2;
    padding: 5px 25px;
}
.chimp-form label {margin:0}
p.required {
    margin: -20px 0 0 5px;
    font-size: 11px;
}
p.chimp-under {text-align:center;font-size:13px;margin:0;padding:0;}
h3.chip-header1 {
    margin: 0;
    padding: 0;
    text-align: center;
}
h4.chip-header2 {
    margin: 0;
    padding: 0;
    text-align: center;
}